.ui-dialog-titlebar {
    display: none;
}
/*.ui-widget.ui-widget-content {
    border-radius: 10px;
}*/
.ui-dialog .ui-dialog-buttonpane {
    text-align: center;
    border-width: 0;
    background-image: none;
    margin-top: 0;
    padding: 0 0 33px 0;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none;
}
.wrappWindow {
    margin: 0 auto;
    border-radius: 10px;
}
.contWindow {
    padding: 33px 33px 0 33px
}
.contWindow .f-body-22 {
    color:#000!important;
}
.imgWindow,
.txtWindow,
.btnWindow {
    text-align: center;
}
.txtform:after {
    content: "Ваша заявка принята, наш менеджер свяжется с вами в ближайшее время";
    display: block;
    color: #000000;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 1.125rem;
}
.en .txtform:after {
    content: "Your application has been accepted, and our manager will contact you as soon as possible";
    display: block;
    color: #000000;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 1.125rem;
}
.imgTag {
    width: 181px;
}
.txtWindow {
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
}
button.ui-dialog .ui-button.ui-corner-all.ui-widget,
.ui-dialog .ui-button.ui-corner-all.ui-widget,
.ui-dialog .ui-button:active {
    height: auto;
    width: 9.375rem;
    display: inline-block;
    padding: 0.875rem 1.25rem;
    background-color: #489DBB;
    border-radius: 0;
    color: #fff;
    font: var(--font-medium-16);
    box-sizing: border-box;
    border: none;
    margin-top: 1.875rem;
}

.ui-dialog .ui-button:active {
    display: inline-block!important;
}
@media all and (max-width: 550px) {
    .imgTag {
        width: 100px;
    }
    .txtWindow br {
        display: none;
    }
    .txtWindow {
        font-size: 16px;
        line-height: normal;
    }
}